Subject: Ticket Assigned - Order #9505102266
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 16:26:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9505102266 Hello.
I received this item yesterday with the order and the jacket is not clean
as you can see in the picture.
I already called the call center and they told me to send this mail to you
with the picture of the item.
I did already return request and the courier took the jacket back please
refund the money as soon as possible.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3161746